/*
 * jQuery Nivo Slider v2.5.2
 * http://nivo.dev7studios.com
 *
 * Copyright 2011, Gilbert Pellegrom
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 * 
 * March 2010
 */

#sliderWrapper {
	position:relative;
	width: 560px;
	height: 250px;
	margin: 0 0 20px 0 !important;
	padding: 0px;
	display: block;
	clear: none;
	overflow:hidden;
	visibility: visible;
	/*border: 1px solid white;*/
	/*background: red;*/
}

* html #sliderWrapper {

	margin: 0 0 20px 0 !important;

}
 

* html #sliderWrapper .curveBL, * html  #sliderWrapper .curveBR {
	bottom: 0px;
}

 
 
 
 
 
/* The Nivo Slider styles */
.nivoSlider {
	position:relative;
	margin: 0px;
	padding: 0px;

}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
	width: 560px;
	height: 250px;
}
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width: 560px;
	height: 250px;
	border:0;
	padding:0;
	margin:0;
	z-index:6;
	display:none;
}
/* The slices and boxes in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:5;
	height: 220px;
}
.nivo-box {
	display:block;
	position:absolute;
	z-index:5;
}
/* Caption styles */
.nivo-caption {
	position: absolute;
	padding: 5px 40px;
	bottom: 0px;
	left: 0px;
	/*background: #2065B5;*/
	background: #97a0ac;
	color: white;
	opacity: 0.8; /* Overridden by captionOpacity setting */
	width: 480px;
	/*min-height: 40px;*/
	z-index: 8; /*	border: 1px solid #004780;*/
}

.nivo-caption h3 {
	font-size: 1.8em;
	font-smooth: always;
	letter-spacing: -0.05em;
	margin-bottom: 5px;
/*	position: absolute;
	top: 10px;
	left: 10px;*/
	/*width: 250px;*/
	padding: 0px;
	/*	background: #4E87B7;*/
	color: white;
	height: 1em;
}


.nivo-caption  p {
font-weight: bold;
font-size: 1.1em;
line-height: 20px;
margin: 0px;
/*text-shadow: 0 1px 0 #FFFFFF;*/
}

.nivo-caption  p.signOff {
text-align: right;
}
/*	position: absolute;
	left: 0px;
	top: auto;
	bottom: 20px;*/
	/*padding: 15px;*/
	/*text-align: right;*/

}
.nivo-caption a {
	display:inline !important;
}
.nivo-html-caption {
    display:none;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	position:absolute;
	/*top:45%;*/
	z-index:9;
	cursor:pointer;
}
.nivo-prevNav {
	left:0px;
}
.nivo-nextNav {
	right:0px;
}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav a {
	position:relative;
	z-index:9;
	cursor:pointer;
}
.nivo-controlNav a.active {
	font-weight:bold;
}





/*============================*/
/*=== Custom Slider Styles ===*/
/*============================*/
#slider-wrapper {
    background:url(../../images/nivo_images/slider.png) no-repeat;
    width:560px;
    height:250px;
    margin:0 auto;

    
}

#slider {
	position: relative;
	width: 560px;
	height: 250px;
	/*    margin:0px;
    padding: 0px;*/
	background: url(../../images/nivo_images/loading.gif) no-repeat 50% 50%;
	clear: none;
	margin: 0px;
	padding: 0px;
}
#slider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
#slider a {
	border:0;
	display:block;
}

.nivo-controlNav {
	position:absolute;
	left:45%;
	top:130px;
}
.nivo-controlNav a {
	display:block;
	width:14px;
	height:14px;
	background:url(../../images/nivo_images/bullets.png) no-repeat;
	text-indent:-9999px;
	border:0;
	margin-right:0px;
	float:left;
}

* html .nivo-controlNav a {
	background: url(../../images/nivo_images/bullets.gif) no-repeat;
}

.nivo-controlNav a.active {
	background-position:0 -14px;
}

.nivo-directionNav a {
	display:block;
	width:30px;
	height:30px;
	/*background:url(../../images/nivo_images/arrows_large.png) no-repeat;*/
	text-indent:-9999px;
	/*border:0;*/	
}

.nivo-directionNav a:hover {

	background-position: 0px -30px;

}

a.nivo-nextNav {
	background: url(../../images/nivo_images/arrows_next_large.png) no-repeat 0px 0;
	position: absolute;
	bottom: 0px;
	right: 0px;
}

/** html a.nivo-nextNav { background: url(../../images/nivo_images/arrows_next_large_ie.gif) no-repeat 0px 0; }*/

a.nivo-prevNav {
	background: url(../../images/nivo_images/arrows_prev_large.png) no-repeat 0px 0;
	position: absolute;
	bottom: 0px;
	left: 0px;
}

* html a.nivo-prevNav { background: url(../../images/nivo_images/arrows_prev_large_ie.gif) no-repeat 0px 0; }


.nivo-caption {
    text-shadow:none;
    font-family: Helvetica, Arial, sans-serif;
}
.nivo-caption a { 
    color: #dc143c;
    text-decoration:none;
}
.nivo-caption a:hover { 
    color: #dc143c;
    text-decoration:none;
}

/*====================*/
/*=== Other Styles ===*/
/*====================*/
.clear {
	clear:both;
}